#Wed Mar 19 18:48:44 CET 2025
ej.microui.system.fonts=/resources/fonts/microej_system_font.ejf_raw\:
microui.require=ej.microui.SystemMicroUIImpl
microui.resources=resources/fonts/microej_system_font.ejf_raw${path.separator}
